*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
body{
    font-family: "Poppins", sans-serif;
}
.navbar {
    z-index: 1000;
  }
::-webkit-scrollbar{
    width: 10px;
}
::-webkit-scrollbar-track{
    background-color: rgb(34, 31, 31);
}
::-webkit-scrollbar-thumb{
    background-color: #FFC107;
}
a{
    text-decoration: none;
}
.section1 .container-fluid{
    background-image: linear-gradient(rgba(0, 0, 0, 0.7),
    rgba(0, 0, 0, 0.5)), url("./images1/mainbg.webp");
    background-position: center;
    height: 90vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
h1{
    font-size: 28px;
    letter-spacing: 2px;
}
h2{
    font-size: 22px;
    font-weight: 600;
}
h3{
    font-size: 18px;
    font-weight: 600;
}
h4{
    font-weight: 600;
}
.navbar{
    background: linear-gradient(90deg, #1F1F1F  0%, #181818 100%);
}
p{
    font-size: 14px;
    text-align: justify;
    line-height: 25px;
    color:#9F9999 ;
}

.btn{
    transition: 0.3s ease;
    padding: 0.5rem 1rem;
    border-radius: 20px;
    
}
.buttons{
    gap: 0.5rem;
}
.connectBtn{
    color: black;
    background-color:white;
    border: 2px solid white;  
    font-weight: 600;
 
}
.connectBtn:hover{
    color: #FFC107;
    border: 2px solid white;
    
} 
.tariffBtn{
    color: white;
    background-color:rgb(51, 48, 48);
    border: 2px solid white;  
    font-weight: 600; 
}
.tariffBtn:hover{
    color: rgb(241, 241, 241);
    background-color: transparent;
    border: 2px solid #FFC107;
}
.para{
    color: red;
    letter-spacing: 0.5px;
    font-size: 12px;
}
.contactBtn {
    color: white;
    background-color:rgb(51, 48, 48);
    border: 2px solid white;
    font-weight: 600
}
.contactBtn:hover{
    
    background-color: transparent;
    border: 2px solid #FFC107;
    color: black;

}
.imgbg{
    box-shadow: 10px 10px 5px #ccc;
      -moz-box-shadow: 10px 10px 5px #ccc;
      -webkit-box-shadow: 10px 10px 5px #ccc;
      -khtml-box-shadow: 10px 10px 5px #ccc;
}
.rideDiv{
    border-radius:4rem 4rem 0px 4rem;
    box-shadow: 10px 10px 5px #ccc;
      -moz-box-shadow: 10px 10px 5px #ccc;
      -webkit-box-shadow: 10px 10px 5px #ccc;
      -khtml-box-shadow: 10px 10px 5px #ccc;
      transition: 0.3s ease;
}
.rideDiv:hover{
	opacity: 75%;
    transform: scale(1.1);
}
.gallery{
    border-radius: 3vw 4vw 8vw 2vw;
    box-shadow: 10px 10px 5px #ccc;
      -moz-box-shadow: 10px 10px 5px #ccc;
      -webkit-box-shadow: 10px 10px 5px #ccc;
      -khtml-box-shadow: 10px 10px 5px #ccc;
      transition: 0.3s ease;
}
.gallery:hover{
	opacity: 75%;
}
.card-sl {
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.card-image img {
    max-height: 100%;
    max-width: 100%;
    border-radius: 8px 8px 0px 0;
}

.card-action {
    position: relative;
    float: right;
    margin-top: -25px;
    margin-right: 20px;
    z-index: 2;
    color: #E26D5C;
    background: #fff;
    border-radius: 100%;
    padding: 15px;
    font-size: 15px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 2px 0 rgba(0, 0, 0, 0.19);
}

.card-action:hover {
    color: #fff;
    background: #E26D5C;
    -webkit-animation: pulse 1.5s infinite;
}

.card-heading {
    font-size: 18px;
    font-weight: bold;
    background: #fff;
    padding: 10px 15px;
}

.card-text {
    padding: 10px 15px;
    background: #fff;
    font-size: 14px;
    color: #636262;
}

.card-button {
    display: flex;
    justify-content: center;
    padding: 10px 0;
    width: 100%;
    background-color: #1F487E;
    color: #fff;
    border-radius: 0 0 8px 8px;
}

.card-button:hover {
    text-decoration: none;
    background-color: #1D3461;
    color: #fff;

}
.contactBtn{
    color: white;
    background-color:rgb(51, 48, 48);
    border: 2px solid white;  
    font-weight: 600; 
    transition: 0.3s ease;
}
.contactBtn:hover{
    color: black;
    background-color: transparent;
    border: 2px solid #FFC107;
}
.socialIcon:hover{
    color: #FFC107;
  }
.rideSec:hover{
    color: #E26D5C;
}
.rideCard1{
    background-color: #D1EBFD;
}
.rideCard2{
    background-color: #FCF3B9;
}
.knowMore{
    color: #FFC107;
    background-color:#0A2254;
    border: 2px solid white;
    font-weight: 600
}
.knowMore:hover{
    background-color: transparent;
    border: 2px solid #FFC107;
    color: black;
}
.pricecard{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    transition: 0.3s ease;
}
.pricecard:hover{
    transform: scale(1.1);
}
.card-title{
    overflow: hidden;
    position: relative;
    cursor: pointer;
    display: inline-block;
}
.card-title::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 100%;
    background-color: gray;
    transform: scaleX(0);
    transition: 0.5s ease;
}
.card-title:hover::after{
    transform: scaleX(1);
}
.nav-link{
    overflow: hidden;
    position: relative;
    cursor: pointer;
    display: inline-block;
}
.nav-link::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 100%;
    background-color: #FFC107;
    transform: scaleX(0);
    transition: 0.5s ease;
}
.nav-link:hover::after{
    transform: scaleX(1);
}
@-webkit-keyframes pulse {
    0% {
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    70% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);
    }

    100% {
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
        box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
    }
}
.priceEntry {
    color: #28A9E2;
}
@media screen and (min-width: 600px) {
    h1{
        font-size: 35px;
    }
    h2{
        font-size: 30px;
    }
    h3{
        font-size: 22px;
    }
  }
  .adressP{
    font-size: 16px;
  }
  .socialIcon{
    font-size: 18px;
  }

 
@media screen and (min-width: 768px) {
    h1{
        font-size: 62px;
    }
    h2{
        font-size: 35px;
    }
    h3{
        font-size: 32px;
    }
    .adressP{
        font-size: 18px;
    }
    .socialIcon{
        font-size: 20px;
      }
    
}